span.product-option-value[data-value="white"], span.product-option-value[data-value="yellow"], span.product-option-value[data-value="pink"] {color: #222222;}

  span.product-option-value.selected:before {content: '';width: 100%;height: 100%;display: block;position: absolute;border: 4px solid #edf2f7;opacity: 0.5;top: 0px;}

  @media screen and (max-width:650px){
    .product-copy p{font-size: 13px;line-height:1.6em;}
    .product-option label{width: 100%;}
    .product-option select{width: 100%;}
    .product-showcase-slider{margin-bottom:5px;} 
    .product-nav-slider img{padding: 2px;}
     section.layer.bg-grey.product-details {padding-top: 20px;}
  }

/* Product option */
  .product-option{border-bottom: 1px solid #e4e4e4;padding-bottom: 18px;}
  .product-option:last-of-type{border-bottom:0px;}
  .product-option.option-size{padding-bottom: 27px;}
  .product-option label{margin-bottom: 0;display: inline-block;min-width: 90px;font-size: 14px;text-transform: uppercase;letter-spacing: 0.06em;}
  .product-option select{width: 290px;background: white;border-color: #d6d6d6;padding: 10px;font-size: 14px;}
  .option{position: relative;}
  span.product-option-value[data-value="white"] {border: 1px solid grey;}  
  .option.closed{}
  .option-body{margin: 10px 0px;max-width: 100%;max-height: 800px;-webkit-transition: all 1s ease;transition: all 1s ease;overflow: hidden;}
  .closed .option-body{max-height: 81px;overflow-y: hidden;}
  .product-option-value{width: 70px;height: 70px;display: inline-block;background-size: auto 100%;background-position: center;cursor: pointer;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;text-align: center;font-size: 12px;text-transform: uppercase;padding-top: 34%;color: white;}
  .no-touch .product-option-value:hover{opacity:0.7;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
  .option{width: 70px;height: 70px;display: inline-block;position: relative;margin: 2px;}
  .product-option-value.active{border: 4px solid #8cc63f;} 
  .product-option label.product-option-value-label { font-style:italic; display:none;}
  .product-option-value-label:before { content: " - ";} 
  @media screen and (max-width:650px){
    .product-option label{width: 100%;}
    .product-option select{width: 100%;}
  }
  @media screen and (max-width:595px) {
    .option, .product-option-value {width:40px;height:40px;}
  }
  @media screen and (max-width:580px){
    .option-body{max-width: 100%;}
  }